listTumorFractions {acnr} | R Documentation

## List of available tumor fractions for a data set

### Description

List of available tumor fractions for a data set

### Usage

    listTumorFractions(dataSet)

### Arguments

`dataSet` | The name of a data set from the package, see listDataSets

### Value

A numeric vector, the available tumor fractions for a data set

### Examples

    dataSets <- listDataSets()
    fracs <- listTumorFractions(dataSets[1])

[Package acnr version 1.0.0 Index]